Bug 247539 - Notification reply packet size too big
Summary: Notification reply packet size too big
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Samba Maint Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-09 19:49 UTC by Simo Sorce
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHEA-2007-0638
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 19:11:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0638 normal SHIPPED_LIVE samba enhancement update 2007-10-30 23:04:57 UTC

Description Simo Sorce 2007-07-09 19:49:11 UTC
Description of problem:
A bug in the notification code may lead to return more data than windows clients
can handle causing them to drop the connection.

Additional info:
This bug is difficult to reproduce but when it appears it is lethal for the
connection causing a windows machine to loose the connection to the samba server
and needing to re-establish all disconnected resources.

Comment 4 errata-xmlrpc 2007-11-07 19:11:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0638.html



Note You need to log in before you can comment on or make changes to this bug.